.cours-card :is(h1,h2,h3,h4,h5,h6,p){
  margin: 0;
  padding: 0;
  text-align: left;
}

.booking-wrapper p{
  text-align: center;

}

.cours-stitch{
  gap: 10px;
}

@media (min-width: 700px) {
  .cours-stitch{
    gap: 20px;
  }
}

.details-wrapper{
  gap: 8px;
}

.kurs_liste_container{
  background-color:#E0D4A3 ;
}


.cours-card{
  position: relative;
  width: 360px;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: stretch;

  border-radius: 25px;
  background: url("/wp-content/themes/bonniekleid/assets/patch_bg/Patch_gold.jpg");
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.cours-card h2{
padding-top: 5px;
padding-bottom: 5px;
}


.more-text-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s ease;
}

.more-text-wrapper.is-open .more-text-content {
  max-height: 1000px;
}

.more-open-button,
.more-close-button {
  cursor: pointer;

  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.4s ease,
    visibility 0s linear 0.4s;
}

/* Standardzustand: "Mehr anzeigen" sichtbar */
.more-open-button {
  opacity: 1;
  visibility: visible;
  transition:
    opacity 0.4s ease,
    visibility 0s linear 0s;
}

/* Aufgeklappt */
.more-text-wrapper.is-open .more-open-button {
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.4s ease,
    visibility 0s linear 0.4s;
}

.more-text-wrapper.is-open .more-close-button {
  opacity: 1;
  visibility: visible;
  transition:
    opacity 0.4s ease,
    visibility 0s linear 0s;
}

.more-close-button{
  margin-bottom: 20px;
}



.cours-card {
  scroll-margin-top: 120px;

  position: relative;
  width: 360px;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: stretch;

  border-radius: 25px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}



.goldig_button{
  font-family: "Lato", sans-serif;
  font-size: 13px;  
border: none;
background-color: transparent;
}

.place-wrapper{
  padding-top: 20px;
  padding-bottom: 20px;
}

.more-close-button{
  margin-top: 10px;
}


.cours-stitch::before{
  content:"";
  position:absolute;
  inset: 0;

  pointer-events:none;
  z-index: 5;

  --c: #CEB525;
  --w: 2px;
  --dash: 15px;
  --gap: 15px;

  background:
    repeating-linear-gradient(
      90deg,
      var(--c) 0 var(--dash),
      transparent 0 calc(var(--dash) + var(--gap))
    )
    top / 100% var(--w) no-repeat,

    repeating-linear-gradient(
      90deg,
      var(--c) 0 var(--dash),
      transparent 0 calc(var(--dash) + var(--gap))
    )
    bottom / 100% var(--w) no-repeat,

    repeating-linear-gradient(
      180deg,
      var(--c) 0 var(--dash),
      transparent 0 calc(var(--dash) + var(--gap))
    )
    left / var(--w) 100% no-repeat,

    repeating-linear-gradient(
      180deg,
      var(--c) 0 var(--dash),
      transparent 0 calc(var(--dash) + var(--gap))
    )
    right / var(--w) 100% no-repeat;
}

.cours-stitch::after{
  content:"";
  position:absolute;
  inset: 0;
  pointer-events:none;
  z-index: 6;

  --c: #CEB525;
  --w: 2px;
  --r: 23px;

  --a1: 15deg;
  --a2: 75deg;

  background:
    conic-gradient(
      from 270deg,
      transparent 0deg var(--a1),
      var(--c) var(--a1) var(--a2),
      transparent var(--a2) 360deg
    )
    top left / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    conic-gradient(
      from 0deg,
      transparent 0deg var(--a1),
      var(--c) var(--a1) var(--a2),
      transparent var(--a2) 360deg
    )
    top right / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    conic-gradient(
      from 90deg,
      transparent 0deg var(--a1),
      var(--c) var(--a1) var(--a2),
      transparent var(--a2) 360deg
    )
    bottom right / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    conic-gradient(
      from 180deg,
      transparent 0deg var(--a1),
      var(--c) var(--a1) var(--a2),
      transparent var(--a2) 360deg
    )
    bottom left / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat;

  mask:
    radial-gradient(
      circle at 50% 50%,
      transparent calc(var(--r) - var(--w)),
      black calc(var(--r) - var(--w)) var(--r),
      transparent var(--r)
    )
    top left / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    radial-gradient(
      circle at 50% 50%,
      transparent calc(var(--r) - var(--w)),
      black calc(var(--r) - var(--w)) var(--r),
      transparent var(--r)
    )
    top right / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    radial-gradient(
      circle at 50% 50%,
      transparent calc(var(--r) - var(--w)),
      black calc(var(--r) - var(--w)) var(--r),
      transparent var(--r)
    )
    bottom right / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    radial-gradient(
      circle at 50% 50%,
      transparent calc(var(--r) - var(--w)),
      black calc(var(--r) - var(--w)) var(--r),
      transparent var(--r)
    )
    bottom left / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat;

  -webkit-mask:
    radial-gradient(
      circle at 50% 50%,
      transparent calc(var(--r) - var(--w)),
      black calc(var(--r) - var(--w)) var(--r),
      transparent var(--r)
    )
    top left / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    radial-gradient(
      circle at 50% 50%,
      transparent calc(var(--r) - var(--w)),
      black calc(var(--r) - var(--w)) var(--r),
      transparent var(--r)
    )
    top right / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    radial-gradient(
      circle at 50% 50%,
      transparent calc(var(--r) - var(--w)),
      black calc(var(--r) - var(--w)) var(--r),
      transparent var(--r)
    )
    bottom right / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat,

    radial-gradient(
      circle at 50% 50%,
      transparent calc(var(--r) - var(--w)),
      black calc(var(--r) - var(--w)) var(--r),
      transparent var(--r)
    )
    bottom left / calc(var(--r) * 2) calc(var(--r) * 2) no-repeat;
}